/* common styling */
.menu {
	
	font-family: arial, sans-serif;
	width:1000px;
	position:relative;
	font-size:11px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	z-index: 800;
	line-height: 52px;
}
.menu ul li a, .menu ul li a:visited {
	display:block;
	text-decoration:none;
	color:#000;
	width:140px;
	height:52px;
	text-align:center;
	color:#fff;
	line-height:52px;
	font-size:14px;
	overflow:hidden;
	font-family: "Î¢ÈíÑÅºÚ";
}
.menu ul {
	padding:0;
	margin:0;
	list-style-type: none;
	z-index: 1000;
}
.menu ul li {float:left; margin-right:1px; position:relative;}
.menu ul li ul {display: none;}
/* specific to non IE browsers */
.menu ul li:hover a {color:#fff; background-image: url(../images/fang.jpg);}
.menu ul li:hover ul {display:block; position:absolute; top:52px; left:0; width:140px;}
.menu ul li:hover ul li a.hide {background:#6a3; color:#fff;}
.menu ul li:hover ul li:hover a.hide {
	color:#FFFFFF;
	line-height: 30px;
	height: 30px;
	font-size: 11px;
	background-image: url(../images/tou1.png);
}
.menu ul li:hover ul li ul {
	display: none;
	width: 180px;
}
.menu ul li:hover ul li a {
	display:block;
	background-image: url(../images/tou1.png);
	color:#000;
	line-height: 30px;
	height: 30px;
	font-size: 11px;
}
.menu ul li:hover ul li ul a{
	width: 180px;
}
.menu ul li:hover ul li a:hover {background-image: url(../images/tou2.png); color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:140px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}
